Subject: Re: Open Voicemails in TalkDesk
From: Pritish Nandi <[email-masked]>
To: Arjun Hurry <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Sun, 6 Dec 2020 00:30:02 -0700 (MST)

Hi AJ, 

Voicemails are not abandoned calls. Customer can opt if they want callback or if it is out of hours they get that option. 

I will check and assign it accordingly. Thank you for checking the status. This needs to be checked in every shift. 

Regards, 
Pritish 

From: "Arjun Hurry" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Saturday, December 5, 2020 1:33:11 AM 
Subject: Open Voicemails in TalkDesk 

Hi Pritish, 

There were 2 open voicemails in TalkDesk. The first one, I was on a chat and Pravesh on break. Pravesh has called the customer back and resolved. 

The second one was before our shift, and no idea why it was missed and why the voicemail wasn't checked. I've assigned it to Ismael for now since it's a Netherlands customer. 

Best Regards, 
AJ